{
  "idCTAConsentTitle": "ራስ-ሰር ዝማኔዎች Outlook ን እንዲጠቀሙ ይፍቀዱ",
  "idCTAConsentBody": "በ Outlook ውስጥ የእርስዎን ደብዳቤ እና የቀን መቁጠሪያ ለመድረስ፣ ራስ-ሰር ዝማኔዎችን መፍቀድ ያስፈልግዎታል። ይህንን በኋላ በመተግበሪያው ቅንብሮች ውስጥ በማንኛውም ጊዜ መለወጥ ይችላሉ።",
  "idResetOutlookDialogTitle": "Outlookን ይጠግኑ",
  "idResetOutlookDialogBody": "ይህ ሁሉም የውስጥ ቅንብሮች እና ማንኛውም ያልተቀመጠ የOutlook ውሂብ እንዲጸዱ ያደርጋል። መቀጠል ይፈልጋሉ?",
  "idRecoveryModeOutlookDialogTitle": "Outlookን ይጠግኑ",
  "idRecoveryModeOutlookDialogBody": "Outlook ለመጀመር ችግር አጋጥሞታል። አስፈላጊ በሆኑ ነገሮች ብቻ ብንጀምር ምን ይመስልዎታል?",
  "idRepairOutlookDialogTitle": "Outlook ለመጀመር ችግር አለበት",
  "idRepairOutlookDialogBody": "Outlook የአካባቢ ቅንብሮችን እና ያልተቀመጠ ውሂብን በመሰረዝ ይጠግናል። ይቀጥሉ?",
  "idComprehensiveRecoveryDialogTitle": "Outlookን ይጠግኑ",
  "idComprehensiveRecoveryDialogBody": "Outlook ያልተጠበቀ ችግር ውስጥ ገብቷል። አስፈላጊ በሆኑ ነገሮች ብቻ ስለመጀመርስ?"
}